# Uses of Interface
javax.help.CSH.Manager

Packages that use CSH.Manager
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.

## Uses of CSH.Manager in javax.help

Methods in javax.help that return CSH.Manager
Modifier and Type
Method
Description
`static CSH.Manager`
CSH.`getManager(int i)`
Returns the manager at the specified position in manager list.
`static CSH.Manager[]`
CSH.`getManagers()`
Returns array of managers registered to maintain dynamic CSH.
Methods in javax.help with parameters of type CSH.Manager
Modifier and Type
Method
Description
`static void`
CSH.`addManager(int i, CSH.Manager m)`
Registers the specified manager to maintain dynamic CSH at the specified position in list of managers.
`static void`
CSH.`addManager(CSH.Manager m)`
Registers the specified manager to maintain dynamic CSH.
`static boolean`
CSH.`removeManager(CSH.Manager m)`
Removes the first occurrence of the specified manager in manager list.